Bug 1028348 - Elements selected after wires in multiple elements deletion are not deleted
Elements selected after wires in multiple elements deletion are not deleted
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard Editor (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: CR2
: ---
Assigned To: Rob Cernich
Tomas Rohovsky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-08 04:28 EST by Tomas Rohovsky
Modified: 2016-01-04 00:58 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1821 Major Closed Elements selected after wires in multiple elements deletion are not deleted 2014-06-16 19:53:54 EDT

  None (edit)
Description Tomas Rohovsky 2013-11-08 04:28:04 EST
Steps to reproduce:
1. select one or more component services/references or composite services/references or components
2. select wire
3. select one or more component services/references or composite services/references or components
4. press delete

Actual result:
Elements selected in step 3. are not deleted

Expected result:
All selected elements including elements selected in step 3. are deleted.
Comment 2 JBoss JIRA Server 2013-11-11 13:31:36 EST
Brian Fitzpatrick <bfitzpat@redhat.com> made a comment on jira SWITCHYARD-1821

Fixed issue. Was problem when deleting the connection.
Comment 3 Rob Cernich 2013-11-19 15:19:40 EST
We have a patch ready for this and I'd like to get it into the initial release.
Comment 4 JBoss JIRA Server 2013-11-19 16:06:42 EST
Rob Cernich <rcernich@redhat.com> made a comment on jira SWITCHYARD-1821

pushed
Comment 5 JBoss JIRA Server 2014-06-16 19:53:54 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1821 to Closed

Note You need to log in before you can comment on or make changes to this bug.